From 8805fe0ea3d5d055e7cbf4f5b111266e18fa5b40 Mon Sep 17 00:00:00 2001
From: Guillem Jover <guillem@debian.org>
Date: Tue, 1 May 2018 22:44:20 +0200
Subject: [PATCH 1/2] scripts/Makefile: Split each script into its own line

This makes changes easier to spot on diff output.
---
 scripts/Makefile | 33 ++++++++++++++++++++++++++++++---
 1 file changed, 30 insertions(+), 3 deletions(-)

diff --git a/scripts/Makefile b/scripts/Makefile
index ab2b59ee..374920e5 100644
--- a/scripts/Makefile
+++ b/scripts/Makefile
@@ -24,9 +24,36 @@ COMPL_FILES := $(wildcard *.bash_completion)
 BC_BUILD_DIR:=bash_completion
 COMPLETION = $(patsubst %.bash_completion,$(BC_BUILD_DIR)/%,$(COMPL_FILES))
 COMPL_DIR := $(shell pkg-config --variable=completionsdir bash-completion)
-PKGNAMES:=wnpp-alert wnpp-check mk-build-deps rmadison mass-bug debsnap dd-list build-rdeps who-uploads transition-check getbuildlog dcontrol grep-excuses rc-alert whodepends dget pts-subscribe pts-unsubscribe debcheckout
-
-GEN_MAN1S += debrepro.1 devscripts.1 ltnu.1 mk-origtargz.1 uscan.1 reproducible-check.1
+PKGNAMES := \
+	build-rdeps \
+	dcontrol \
+	dd-list \
+	debcheckout \
+	debsnap \
+	dget \
+	getbuildlog \
+	grep-excuses \
+	mass-bug \
+	mk-build-deps \
+	pts-subscribe \
+	pts-unsubscribe \
+	rc-alert \
+	rmadison \
+	transition-check \
+	who-uploads \
+	whodepends \
+	wnpp-alert \
+	wnpp-check \
+	$(nil)
+
+GEN_MAN1S += \
+	debrepro.1 \
+	devscripts.1 \
+	ltnu.1 \
+	mk-origtargz.1 \
+	reproducible-check.1 \
+	uscan.1 \
+	$(nil)
 
 all: $(SCRIPTS) $(GEN_MAN1S) $(CWRAPPERS) $(COMPLETION)
 
-- 
2.17.0.441.gb46fe60e1d

